# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Amanpreet Singh Alam <aalam@users.sf.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-08 01:39+0200\n"
"PO-Revision-Date: 2009-01-02 07:48+0530\n"
"Last-Translator: Amanpreet Singh Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjab-l10n@list.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktop.cpp:69
msgid "Settings"
msgstr "ਸੈਟਿੰਗ"

#~ msgid "Quit"
#~ msgstr "ਬੰਦ ਕਰੋ"

#~ msgid "Unlock and Quit"
#~ msgstr "ਅਣਲਾਕ ਅਤੇ ਬੰਦ ਕਰੋ"

#~ msgid "Lock"
#~ msgstr "ਲਾਕ"

#~ msgid "Unlock"
#~ msgstr "ਅਣ-ਲਾਕ"

#~ msgid "Unlock Plasma Widgets"
#~ msgstr "ਪਲਾਜ਼ਮਾ ਵਿਦਜੈੱਟ ਅਣਲਾਕ ਕਰੋ"
